## ruby-sprockets 2.4.3

=== debian/changelog ===
ruby-sprockets (2.4.3-2) unstable; urgency=low

  Team upload.

  [ Antonio Terceiro ]
  * Workaround the fact that Rails depends on an old version of sprockets
  * Add myself to Uploaders:

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Christian Hofstaedtler ]
  * Add alternative dependency on ruby-rack1.4
  * Update Standards-Version to 3.9.5 (no changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Dec 2013 22:23:07 +0100

ruby-sprockets (2.4.3-1) unstable; urgency=low

  * New upstream release
  * Bump build dependency on gem2deb to >= 0.3.0~
  * Install fake gemspecs so that this package also provides sprockets 2.1.3,
    which is the one Rails depends on. That version is too old, and the new
    one contain a lot of bugfixes. See, for example,
    https://github.com/rails/rails/pull/5984 . I am assuming that 2.4.3 is
    reasonably backwards-compatible, since the upstream README recommends
    depending on 2.x instead of specifically on some 2.x.y
  * debian/control: add myself to Uploaders:

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 24 Jun 2012 22:40:38 -0300

ruby-sprockets (2.4.0-2) unstable; urgency=low

  * Fix typo titl -> tilt

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 14:00:01 +0200

ruby-sprockets (2.4.0-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 11:13:16 +0000
