=== debian/control ===
Source: ruby-sprockets
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Ondřej Surý <ondrej@debian.org>,
 Antonio Terceiro <terceiro@debian.org>,
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-hike (>= 1.2),
	       ruby-multi-json (>= 1.0),
	       ruby-rack (>= 1.0) | ruby-rack1.4,
	       ruby-tilt (>= 1.3.1)
# Development dependencies
#	       ruby-coffee-script (>= 2.0),
#	       ruby-coffee-script-source (>= 1.2.0),
#	       ruby-eco (>= 1.0),
#	       ruby-ejs (>= 1.0),
#	       ruby-execjs (>= 1.0),
#	       ruby-json,
#	       ruby-rack-test,
#	       rake,
#	       sass (>= 3.1)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sprockets.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sprockets.git;a=summary
Homepage: http://getsprockets.org/
XS-Ruby-Versions: all

Package: ruby-sprockets
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter,
	 ruby-hike (>= 1.2),
	 ruby-multi-json (>= 1.0),
	 ruby-rack (>= 1.0) | ruby-rack1.4,
	 ruby-tilt (>= 1.3.1)
Description: Rack-based asset packaging system
 Sprockets is a Rack-based asset packaging system that concatenates
 and serves JavaScript, CoffeeScript, CSS, LESS, Sass, and SCSS.
