## ruby-sprockets 2.10.1

=== debian/changelog ===
ruby-sprockets (2.10.1-1) unstable; urgency=low

  * Team upload.

  [ Hleb Valoshka ]
  * New upstream release.
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 16 Jan 2014 10:48:55 +0100
