=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Ondřej Surý <ondrej@debian.org>,
  Antonio Terceiro <terceiro@debian.org>,
 Build-Depends: debhelper (>= 7.0.50~),
-	       gem2deb (>= 0.3.0~),
+	       gem2deb (>= 0.5.0~),
 	       ruby-hike (>= 1.2),
 	       ruby-multi-json (>= 1.0),
 	       ruby-rack (>= 1.0) | ruby-rack1.4,
