## ruby-sprockets 2.12.3

=== debian/changelog ===
ruby-sprockets (2.12.3-1+deb8u1) jessie-security; urgency=high

  * CVE-2018-3760: Do not respond to http requests asking for a `file://`.
    (Closes: #901913)

 -- Chris Lamb <lamby@debian.org>  Thu, 12 Jul 2018 10:25:56 +0100

ruby-sprockets (2.12.3-1) unstable; urgency=medium

  * New upstream release
    - Fix for [CVE-2014-7819] Arbitrary file existence disclosure in
      Sprockets

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Nov 2014 16:29:03 -0200

ruby-sprockets (2.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 12:21:38 -0300
