=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders:
- Ondřej Surý <ondrej@debian.org>,
- Antonio Terceiro <terceiro@debian.org>,
+Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Build-Depends: debhelper (>= 7.0.50~),
 	       gem2deb (>= 0.5.0~),
 	       ruby-hike (>= 1.2),
