## ruby-sprockets 3.3.0

=== debian/changelog ===
ruby-sprockets (3.3.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2015 16:16:55 -0200

ruby-sprockets (3.3.0-1~exp2) experimental; urgency=medium

  * Remove fake gemspecs added by some stupid person on 2.4.3-1.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 17 Aug 2015 19:03:09 +0200

ruby-sprockets (3.3.0-1~exp1) experimental; urgency=medium

  New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 13 Aug 2015 18:26:45 -0300
