=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 #	       ruby-rack-test,
 #	       rake,
 #	       sass (>= 3.1)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sprockets.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sprockets.git;a=summary
 Homepage: http://getsprockets.org/
