## ruby-sprockets 3.7.0

=== debian/changelog ===
ruby-sprockets (3.7.0-1) unstable; urgency=medium

  * Team upload
  * Add ruby-concurrent dependency

  [ Rahulkrishnan R A ]
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Sep 2016 17:03:47 +0530
