=== debian/control ===
Source: ruby-sprockets
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-hike (>= 1.2),
               ruby-multi-json (>= 1.0),
               ruby-rack (>= 1.0) | ruby-rack1.4,
               ruby-concurrent (>= 1.0),
               ruby-tilt (>= 1.3.1)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sprockets.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sprockets.git
Homepage: http://getsprockets.org/
XS-Ruby-Versions: all

Package: ruby-sprockets
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-hike (>= 1.2),
         ruby-multi-json (>= 1.0),
         ruby-rack (>= 1.0) | ruby-rack1.4,
         ruby-tilt (>= 1.3.1),
         ruby-concurrent (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rack-based asset packaging system
 Sprockets is a Rack-based asset packaging system that concatenates
 and serves JavaScript, CoffeeScript, CSS, LESS, Sass, and SCSS.
