## ruby-sprockets 3.7.2

=== debian/changelog ===
ruby-sprockets (3.7.2-4) unstable; urgency=medium

  * Drop ruby-coffee-script build dependency and disable tests
    (Closes: #1027346)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Feb 2023 17:18:22 +0100

ruby-sprockets (3.7.2-3) unstable; urgency=medium

  * Team upload.
  * Switch to terser from uglifier for minification

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Jun 2022 23:45:52 +0530

ruby-sprockets (3.7.2-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-concurrent, ruby-hike,
      ruby-multi-json, ruby-rack and ruby-tilt.
    + ruby-sprockets: Drop versioned constraint on ruby-concurrent, ruby-hike,
      ruby-multi-json, ruby-rack and ruby-tilt in Depends.

  [ Lucas Kanashiro ]
  * Add patch to fix FTBFS against ruby3.0 (Closes: #996511)
  * Runtime depend on ${ruby:Depends}
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 03 Nov 2021 19:11:27 -0300

ruby-sprockets (3.7.2-1) unstable; urgency=medium

  * debian/watch: point at github repository, to fetch tarballs that include
    tests
    - also, only look for v3.x releases for now
  * New upstream release
    - includes fix for CVE-2018-3760; drop corresponding patch
    - fixes warnings under Ruby 2.5 (Closes: #894248)
  * debian/control:
    - Bump debhelper compatibility to 11
    - Bump Standards-Version to 4.1.5; no changes needed
    - Point Vcs-* to salsa.debian.org
    - Update Homepage field
    - add explicit Testsuite field
    - add explicit build-dependencies for rack < 3
  * debian/rules: drop boilerplate comments, and use standard debian/rules
    produced by dh-make-ruby
  * Run tests during build

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 14 Jul 2018 15:41:53 -0300

ruby-sprockets (3.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not respond to http requests asking for a `file://` (CVE-2018-3760)
    (Closes: #901913)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Jul 2018 23:29:49 +0200
