=== debian/watch ===
version=4
https://github.com/rails/sprockets/releases .*/v(3.*).tar.gz
