## ruby-sprockets 4.0.2

=== debian/changelog ===
ruby-sprockets (4.0.2-1) experimental; urgency=medium

  * Team upload.
  * Update watch file regex for 4.x version
  * New upstream version 4.0.2
  * Refresh patches
  * Update build dependencies
  * Drop ruby-coffee-script build dependency and disable tests
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Feb 2023 16:57:59 +0100
