=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
                ruby-concurrent,
                ruby-tilt,
                ruby-rack (<< 3),
-               ruby-rack
+               ruby-rack,
+               ruby-timecop
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sprockets.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sprockets
