## ruby-sprockets 4.2.1

=== debian/changelog ===
ruby-sprockets (4.2.1-3ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2097086). Remaining changes:
     - d/rules: Switch to gem-install layout
  * Drop changes:
     - d/p/0003-disable-coffee-script-tests.patch:
       replace by a better patch from Debian
     - d/p/0004-Support-Minitest-5.20.patch,
       d/p/0005-Fix-tests-with-ruby3.3.patch:
       fixed upstream in version 4.2.*

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 30 Jan 2025 22:07:02 +0530

ruby-sprockets (4.2.1-3) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable (rack 3 is in unstable)
  * Ignore ruby 3.1 test failures
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Jan 2025 09:32:04 +0100

ruby-sprockets (4.2.1-2) experimental; urgency=medium

  * Team upload
  * Drop alternative dependency on ruby-rack1.4
  * Build against ruby-rack v3

 -- Cédric Boutillier <boutil@debian.org>  Mon, 13 Jan 2025 15:39:08 +0100

ruby-sprockets (4.2.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches
  * Declare compliance with Debian Policy 4.7.0
  * Bump debhelper compat level to 13
  * Allow b-d on ruby-rack 3

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 17 Jul 2024 16:08:13 -0300

ruby-sprockets (3.7.2-4ubuntu1) oracular; urgency=medium

  [ Zixing Liu ]
  * Switch to gem-install layout

  [ Lucas Kanashiro ]
  * d/p/{0004-Support-Minitest-5.20,0005-Fix-tests-with-ruby3.3}.patch: Fix
    FTBFS with Ruby 3.3.

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 26 Aug 2024 20:48:49 -0600
