=== debian/control ===
Source: ruby-sprockets
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-ejs,
               ruby-execjs,
               ruby-hike,
               ruby-multi-json,
               ruby-nokogiri,
               ruby-rack (>= 3~),
               ruby-rack-test,
               ruby-sass,
               ruby-sassc,
               ruby-terser,
               ruby-concurrent,
               ruby-tilt,
               ruby-timecop
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sprockets.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sprockets
Homepage: https://github.com/rails/sprockets
Testsuite: autopkgtest-pkg-ruby

Package: ruby-sprockets
Architecture: all
Depends: ruby-hike,
         ruby-multi-json,
         ruby-tilt,
         ruby-concurrent,
         ruby-rack (<< 4),
         ruby-rack,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rack-based asset packaging system
 Sprockets is a Rack-based asset packaging system that concatenates
 and serves JavaScript, CoffeeScript, CSS, LESS, Sass, and SCSS.
