=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY = --gem-install
export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY_IGNORE_TESTS = ruby3.1

%:
	dh $@ --buildsystem=ruby --with ruby
