## ruby-sprockets 4.2.2

=== debian/changelog ===
ruby-sprockets (4.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 13:07:00 -0600

ruby-sprockets (4.2.1-4) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Joe Nahmias ]
  * remove version check for uglifier.
    Debian patches sprockets to use terser in place of uglifier, so this was
    causing incorrect failures. (Closes: #1117882)
  * restore uglifier unit test

 -- Joseph Nahmias <jello@debian.org>  Thu, 16 Oct 2025 18:32:54 -0400
