=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-sprockets
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
@@ -19,7 +18,7 @@
                ruby-concurrent,
                ruby-tilt,
                ruby-timecop
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sprockets.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sprockets
 Homepage: https://github.com/rails/sprockets
